{% extends "base.html" %}

{% block content %}
<form method="post">{% csrf_token %}
    <p>Are you sure you want to delete "{{ game.title }}"?</p>
    <input type="submit" value="Confirm">
    <br />
    <br />
    <a href="/developed-games">Back</a>
</form>
{% endblock %}
